framework:
    secret: secret
    router: { resource: "%kernel.root_dir%/%kernel.test_case%/routing.yml" }
    test: ~
    default_locale: en

services:
    logger: { class: Symfony\Component\HttpKernel\Log\NullLogger }
